/*
Theme Name:     Generatepress_Child
Theme URI:      http://www.mvwit.de/
Description:    Child Theme für das Theme "Generatepress" 
Author:         Rainer Wiederhold
Author URI:     http://www.mvwit.de/
Template:       generatepress
Version:        1.0
*/
/* Hier stehen alle eigenen Veränderungen an der ursprünglichen stylesheet des Parent Themes (Generatepress)*/

/* ----------------------------Hintergrundfarbe Menu ändern*/
.main-navigation, .main-navigation ul ul {
    background-color:  #5dade2;
}

/* ----------------------------Padding (Innenabstand) überall ändern*/
.inside-header, .inside-page-header, .one-container .site-content, .separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation {
    padding: 15px;
}

/* ----------------------------Titel der Seiten Farbe ändern*/
.entry-title {
    color:  #e74c3c ;
}

/* ----------------------------Padding (Innenabstand) überall ändern*/
.sidebar .widget .widget-title {
    color:#e74c3c ;
}
.widget-title {
    margin-bottom: 10px;
    }
/* ----------------------------Farbe Footertitel /Widgets und Hintergrund ändern, Footer2 in der Mitte muss der längste sein*/
.site-footer .footer-widgets-container .inside-footer-widgets {
    margin-left: 0px;
}

.footer-widgets .widget-title {
    color: #e74c3c ;
    }

.widget-area .widget {
    padding: 10px;
}
.footer-widgets  {
    padding: 0px;
    padding-bottom: 20px
background-color: #e1e9f2;
border-bottom-style: solid;
border-color:  #e1e9f2;
border-width: 10px;
}
div.footer-widgets-container{
background-color: white} 


.footer-widget-1 {
padding-left: 20px;
padding-right: 20px;
}	

.footer-widget-2 {
border-right-style: solid;
border-left-style: solid;
border-color:  #ebf5fb;
border-width: 10px;
padding-left: 20px;
padding-right: 20px;
}		
.footer-widget-3 {
padding-left: 20px;
padding-right: 20px;
}	
/* ----------------------------Fontgrösse ändern*/
.footer-widgets .widget, .sidebar .widget {
    font-size: 13px;
}
.widget ul li {
    padding-bottom: 15px;
    padding-left: 10px;
}
.page-header h1 {
    font-size: 42px;
color: #e74c3c;
}

/* ----------------------------Autor und Kategorie nicht zeigen in Beiträgen*/
.byline {display: none;
}
.post .author {
    display: none;
}


/* ----------------------------Farbe Mouseover etc. in Menu ändern*/
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li > a:focus, .main-navigation .main-nav ul li.sfHover > a {
    color: #fffff;
    background-color: #e74c3c;
}
/* ----------------------------Farbe unterer Balken ändern*/
.site-info {
    color: #999 ;
    background-color: #fff;
    padding: 5px;	
}
/* -----------------------------neue Hintergrundfarbe*/
.site-content {
background-color: #ebf5fb;
}

/* ------------------------------Runde Ecken bei Bildern*/
img { border-radius: 10px }

